body { background: #fff; }

/*software-banner*/
.software-banner { padding-top: 20px; padding-bottom: 20px; min-height: 450px; background-position: center top; background-repeat: no-repeat;
position: relative; }
.software-banner .os-list { margin: 0; padding: 0; display: block; list-style: none; text-align: center; }
.software-banner .os-list li { display: inline-block; }
.software-banner .os-list li a { display: block; border-radius: 30px; padding: 0 18px; border: 1px solid #fff; background: none;
line-height: 30px; color: #fff; font-size: 16px; text-decoration: none; }
.software-banner .os-list li a i { font-size: 20px; }
.software-banner .os-list li a:hover,.software-banner .os-list li a:active,.software-banner .os-list li a:focus { 
background: rgba(0, 0, 0, 0.3); border-color: rgba(0, 0, 0, 0.3); }
.software-banner .os-list li.active a { border-color: rgba(0, 0, 0, 0.3) !important; background: rgba(0, 0, 0, 0.3) !important; }
.software-banner .os-list li.active a:hover,.software-banner .os-list li.active a:active,
.software-banner .os-list li.active a:focus { background: rgba(0, 0, 0, 0.3) !important; border-color: rgba(0, 0, 0, 0.3) !important; }

.software-banner h1 { margin: 0; padding: 0; font-size: 44px; font-weight: 600;
text-shadow: 0 2px 3px rgba(0, 0, 0, 0.6); font-weight: 500; }
.software-banner h2,.software-banner h3,.software-banner h4 { margin-top: 0; padding-top: 0; font-size: 26px;
font-weight: 300; color: #fff; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); line-height: 1.6em; }
.software-banner .software-introduction {  background: rgba(0, 0, 0, 0.2); border-radius: 5px; padding: 12px 100px;
 text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); font-size: 15px; }
@media (max-width: 767px) {
	.software-banner .software-introduction { padding: 12px 15px; }
}
.software-banner .software-introduction ul,.software-banner .software-introduction ol { margin: 0; padding: 0; list-style: disc inside; }
.software-banner .software-introduction ul li,.software-banner .software-introduction p { color: rgba(255, 255, 255, 0.8); 
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); font-size: 14px; line-height: 1.5em; font-weight: 500; }
.software-banner .software-introduction ul { margin: 0; padding: 0; list-style: disc inside !important; }
.software-banner .software-introduction h5 { margin-top: 0; font-weight: 600; font-size: 15px; line-height: 1.5em; }
.software-banner .software-map { color: rgba(255, 255, 255, 0.9); font-size: 15px; margin-top: 10px; }
.software-banner .software-map a { color: #fff; text-decoration: underline; }
.software-banner .software-map a:hover,.software-banner .software-map a:active,.software-banner .software-map:focus { 
	color: rgba(255, 255, 255, 0.8); }

.software-banner .software-actions { margin: 0; }
.software-banner .software-actions .btn { white-space: normal !important; padding-left: 74px; padding-right: 30px; position: relative; 
text-align: left; margin: 5px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); border-radius: 36px; 
-webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.2); -ms-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.2); }
.software-banner .software-actions .btn .fa { position: absolute; left: 30px; top: 50%; font-size: 32px;
 -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.software-banner .software-actions .btn small { display: block; font-size: 13px; line-height: 22px; white-space: nowrap; }
.software-banner .software-actions .btn small .price { color: #fff; font-size: 12px; }
.software-banner .software-actions .btn small .old-price { color: rgba(255, 255, 255, 0.8); font-size: 12px; }


.software-menu { background: #87bb3b; height: 50px; padding: 7px 0; -webkit-box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.1);
-ms-box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.1); }
.software-menu .nav { border-left: 1px solid rgba(255, 255, 255, 0.1); }
.software-menu .nav li a { padding: 0 15px; line-height: 36px; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
border: none; color: #fff; font-size: 17px; border-radius: 18px; }
.software-menu .nav li a:hover,.software-menu .nav li a:active,.software-menu .nav li a:focus { 
color: rgba(255, 255, 255, 0.8); background: rgba(0, 0, 0, 0.15); color: #fff;
-webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1); -ms-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1); }
.software-menu .nav li.active a { background: #438713; color: #fff; position: relative;
-webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1); -ms-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1); }
.software-menu .nav li.active a:after { display: block; content: ''; width: 6px; height: 6px; background: #438713;
-webkit-transform: translateY(50%) translateX(-50%) rotate(-45deg); -ms-transform: translateY(50%) translateX(-50%) rotate(-45deg);
transform: translateY(50%) translateX(-50%) rotate(-45deg); position: absolute; left: 50%; bottom: 0; }
.software-menu .nav li a .rate-star { margin-left: 8px; }

@media (max-width: 767px) {
	.software-menu { height: auto; }
}

/*software-overview*/
.software-overview { background: #fff; padding: 40px 0; border-bottom: 1px solid #e0e0e0; }
.software-overview h2 small { display: block; font-size: 24px; font-weight: 300; }
.software-overview h2 { color: #44970e; line-height: 60px; font-size: 36px; font-weight: 300; margin-top: 0; }
.software-overview h3 { color: #44970e; line-height: 60px; font-weight: 300; margin-top: 0; }
.software-overview p { display: block; color: #565656; line-height: 28px; font-size: 16px; }
.software-overview .img-responsive { margin-left: auto; margin-right: auto; }

/*software-keyfeatures*/
.software-keyfeatures  { font-size: 15px; }
.software-keyfeatures li { padding: 35px 0; }
.software-keyfeatures li.gray { background: #f6f6f4; padding: 15px 20px; }
.software-keyfeatures li, .software-keyfeatures li p, .software-keyfeatures h4 { line-height: 26px; color: #676767; }
.software-keyfeatures h2 { font-size: 28px; font-weight: 500; line-height: 1.6em; margin-top: 0; padding-top: 0; color: #44970e; }
.software-keyfeatures h3 { font-size: 24px; font-weight: 500; margin-top: 0; padding-top: 0; color: #44970e; }
.software-keyfeatures h4,.software-keyfeatures h5 { font-size: 18px; margin-top: 0; padding-top: 0; color: #565656; font-weight: 500; }
.software-keyfeatures ul li .media-object,.software-keyfeatures ul li .img-responsive { margin-left: auto; margin-right: auto; }
.software-keyfeatures li ul { margin: 0; padding: 0; list-style: disc inside; }
.software-keyfeatures li ul li { padding: 0 !important; }
@media (min-width: 768px) and (max-width: 991px) {
	.software-keyfeatures ul li img { width: 280px; }
}
@media (max-width: 767px) {
	.software-keyfeatures ul li img { max-width: 80%; }
}
.software-keyfeatures .media-body h2 { font-weight: 500; color: #44970e; }
.software-keyfeatures .media-body h2.media-heading {}
.software-keyfeatures .media-body { line-height: 30px; }
.software-keyfeatures .media-left,.software-keyfeatures .media-right { width: 45%; text-align: center; }
.software-keyfeatures .media-left .media-object,.software-keyfeatures .media-right .media-object { margin: 0 auto; }
@media (min-width: 768px) and (max-width: 991px) {
	.software-keyfeatures .media-object { max-width: 400px; }
}
@media (max-width: 767px) {
	.software-keyfeatures .media-left,.software-keyfeatures .media-right { width: auto; } 
	.software-keyfeatures .media-left,.software-keyfeatures .media-right,.software-keyfeatures .media-body { display: block; width: auto; text-align: center; }
	.software-keyfeatures .media-object { max-width: 100%; margin-top: 10px !important; margin-bottom: 10px !important; }
}

.software-keyfeatures .feature-support-wrapper { border: 1px solid #b5f195; background: #fff; }
.software-keyfeatures .feature-support-content { padding: 12px 15px; }
.software-keyfeatures .feature-support-content.active { background: #eff8e8; }
.software-keyfeatures .feature-support-content h3 { color: #333; font-size: 16px; font-weight: 500; line-height: 1.8em; min-height: 7.2em; }
.software-keyfeatures .feature-support-content h5 { margin: 10px 0 0 0; color: #888; font-size: 14px; font-weight: 600; }
.software-keyfeatures .feature-support-content .row { line-height: 2.5em; }
/*software-screenshots*/
.software-screenshots { background: #f1f1f1; padding: 20px 0 0 0; }
.software-screenshots h2 { color: #44970e; line-height: normal; font-size: 28px; font-weight: 500; margin-top: 0; }
.software-screenshots .flexslider { -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none;
padding: 0 80px; background: none; border: none; }
.software-screenshots .flexslider .flex-control-paging li a { background: #ccc; background: rgba(0,0,0,0.1);
-webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.software-screenshots .flexslider .flex-control-paging li a:hover { background: #777; background: rgba(0,0,0,0.4); }
.software-screenshots .flexslider .flex-control-paging li a.flex-active { background: #f60; }
.flexslider .slides li { text-align: center; }
.flexslider .slides img { margin: 0 auto; width: auto; max-width: 100%; }
.software-screenshots .flex-control-nav { position: absolute; left: 0; right: 0; bottom: -40px; text-align: center;}
.software-screenshots .flex-direction-nav a  { width: 40px; height: 60px; margin: -30px 0 0; color: 44970e; line-height: 60px; }
.software-screenshots .flex-direction-nav .flex-prev { left: 10px; opacity: 0.5; }
.software-screenshots .flex-direction-nav .flex-next { right: 10px; opacity: 0.5; text-align: right; }
.flexslider:hover .flex-prev { opacity: 1; left: 10px; }
.flexslider:hover .flex-next { opacity: 1;  right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.software-screenshots .flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.software-screenshots .flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block;
content: '\f001'; }
.software-screenshots .flex-direction-nav a.flex-next:before  { content: '\f002'; }
@media (max-width: 767px) {
	.software-screenshots .flexslider { padding: 0; }
	.software-screenshots .flex-control-nav { display: none; }
}

/*more-features*/
.more-features { background: #fff; padding: 20px 0 0 0; }
.more-features h2 { color: #44970e; line-height: normal; font-size: 28px; font-weight: 500; margin-top: 0; }

/*software-reviews*/
.software-user-reviews { padding: 20px 0; background: #f6f6f4; }
.software-user-reviews h2 { color: #666; line-height: 60px; font-weight: 300; font-size: 28px; margin-top: 0; }
.software-user-reviews .software-user-review .well { border: none; -webkit-box-shadow: none; box-shadow: none;
padding: 0 0 0 165px; min-height: 160px; position: relative;  }
.software-user-reviews .software-user-review .review-avatar { position: absolute; left: 0; top: 0; }
.software-user-reviews .software-user-review .review-avatar img { width: 135px; height: 135px; border-radius: 50%; }

/*software-guide-faq*/
.software-guide-faq { margin-top: 20px; display: table; width: 100% !important; border: 1px solid #e0e0e0; }
.software-guide, .software-faq { display: table-cell; }
.software-guide { display: table-cell; width: 33.33%; padding: 12px 15px; border-left: 1px solid #e0e0e0; }
.software-faq { display: table-cell; width: 66.66%;  padding: 12px 15px; }

@media (max-width: 767px) {
	.software-guide-faq { display: block; width: auto !important; }
	.software-guide, .software-faq { display: block; width: 100%; }
	.software-guide { border-bottom: 1px solid #e0e0e0; }
}
.software-guide-faq h3 { margin: 0 0 12px 0; background: #bed9a5; color: #44970e; padding: 10px 15px; font-size: 16px;
font-weight: 600; text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);}
.software-guide ul { margin: 0; padding: 0; list-style: disc inside; }
.software-guide ul li,.software-guide ul li a { color: #666; }
.software-guide ul li a:hover,.software-guide ul li a:active,.software-guide ul li a:focus { color: #44970e; }

.software-faq h5 { font-weight: 600; color: #666; }
.software-faq p { font-size: 13px; }
.software-faq ul { margin: 0; padding: 0; list-style: disc inside; }
.software-faq ul li,.software-faq ul li a { color: #666; }
.software-faq ul li a:hover,.software-faq ul li a:active,.software-faq ul li a:focus { color: #44970e; }
/*.software-promise*/
.software-promise { background: #f1f1f1; margin: 15px 0 -15px 0; padding: 15px 0; }
.software-promise h2 { color: #666; line-height: normal; font-size: 28px; font-weight: 500; margin-top: 0; }